<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create Your Tour</title>
    <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
    <link rel="stylesheet" href="css\todolistnew.css">
   
    
       
</head>
<body >

  <div id="bg">
  <img src="image/Charty beach jaffna.jpg" alt="SriLanka" >
<img src="image/Talaimannar-Lighthouse.jpg" alt="SriLanka">
<img src="image/Mihintale_Anuradhapura.jpg" alt="SriLanka" >
<img src="image/Wasgamuwa National Park - Vavuniya.jpg" alt="SriLanka" >
<img src="image/Vatadage_ Polanaruwa.jpg" alt="SriLanka" >
<img src="image/nallur.jpg" alt="SriLanka" >
</div>

    <H1>SELECT YOUR DESTINATIONS </H1>
    
    <div id='provinces'>
        <input type="checkbox" id="Northern province" value="Northern province" v-model="checked">
        <label for="Northern province">Northern province</label><br>
        <input type="checkbox" id="North Central province" value="North Central province" v-model="checked">
        <label for="North Central province">North Central province</label><br>
        <input type="checkbox" id="North Western province" value="North Western province" v-model="checked">
        <label for="North Western province">North Western province</label><br>
        <input type="checkbox" id="Eastern province" value="Eastern province" v-model="checked">
        <label for="Eastern province">Eastern province</label><br>
        <input type="checkbox" id="Central province" value="Central province" v-model="checked">
        <label for="Central province">Central province</label><br>
        <input type="checkbox" id="UVA province" value="UVA province" v-model="checked">
        <label for="UVA province">UVA province</label><br>
        <input type="checkbox" id="Western province" value="Western province" v-model="checked">
        <label for=" Western province">Western province</label><br>
        <input type="checkbox" id="Southern province" value="Southern province" v-model="checked">
        <label for="Southern province">Southern province</label><br>
        <input type="checkbox" id="Sabaragamuwa province" value="Sabaragamuwa province" v-model="checked">
        <label for="Sabaragamuwa province">North Western province</label><br>
        <br>
        <span id="ch">Start your journey:<br><br> {{ checked }}</span>
      </div>
        
   
      <script>
          new Vue({
  el: '#provinces',
  data: {
    checked: []
  }
})
      </script>
  
</body>
</html>